SWAPLABEL(8)

BEZEICHNUNG
swaplabel - ermittelt oder ändert die Bezeichnung oder UUID eines Auslagerungsbereiches

ÜBERSICHT
swaplabel [-L Bezeichnung] [-U UUID] Gerät

BESCHREIBUNG
swaplabel zeigt die Bezeichnung oder UUID einer Auslagerungspartition an, die auf einem Gerät (oder in einer regulären Datei) liegt, oder ändert diese Bezeichnung.

Falls die optionalen Argumente -L und -U nicht angegeben sind, zeigt swaplabel die Bezeichnung des aktuellen Auslagerungsbereiches und die UUID des Gerätes an.

Falls ein optionales Argument angegeben wird, ändert swaplabel den entsprechenden Wert auf dem Gerät. Diese Werte können auch während der Erzeugung des Auslagerungsbereiches mit mkswap(8) gesetzt werden. Das Dienstprogramm swaplabel ermöglicht die Änderung der Bezeichnung oder UUID eines aktiv genutzten Auslagerungsgerätes.

OPTIONEN

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

-L, --label Bezeichnung
    legt eine neue Bezeichnung für das Gerät fest. Die Bezeichnungen für Auslagerungspartitionen bestehen meist aus 16 Zeichen. Falls die Bezeichnung länger als 16 Zeichen ist, schneidet swaplabel diese ab und gibt eine Warnmeldung aus.

-U, --uuid UUID
    legt eine neue UUID für das Gerät fest. Die UUID muss in dem standardisierten 8-4-4-4-12-Zeichenformat vorliegen, wie in der Ausgabe von uuidgen(1).

AUTOR
swaplabel wurde von Jason Borden <jborden@bluehost.com> und Karel Zak <kzak@redhat.com> geschrieben.

UMGEBUNGSVARIABLEN

LIBBLKID_DEBUG=all
    aktiviert die Debug-Ausgabe für libblkid.

VERFÜGBARKEIT
Der Befehl swaplabel ist Teil des Pakets util-linux und kann von https://www.kernel.org/pub/linux/utils/util-linux/ heruntergeladen werden.

SIEHE AUCH
uuidgen(1), mkswap(8), swapon(8)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.